@font-face {
	font-family: "Beaufort-LOL";
	font-style: normal;
	font-weight: normal;
	src: url("../css/font/beaufortforlol-regular.otf") format("opentype");
}
@font-face {
	font-family: "Beaufort-LOL 5";
	font-style: normal;
	font-weight: 500;
	src: url("../css/font/beaufortforlol-medium.otf") format("opentype");
}
@font-face {
	font-family: "Beaufort-LOL 7";
	font-style: normal;
	font-weight: bold;
	src: url("../css/font/beaufortforlol-bold.otf") format("opentype");
}